/* ==========================================================================
Parksharing Parksharing - LOGIN
========================================================================== */

#ctrl_branches,
#ctrl_lastname,
#ctrl_gender,
#ctrl_infix {
    display: none !important;
}

#loginright {
    background-image: url(/tl_files/files/pharmaswap/images/Header_PharmaSwap.jpg) !important;
    background-position: center !important;
}

#ctrl_language {
    display: block !important;
}

.vimeo-wrapper {
    left: 400px;
}

.button_inline.event_default,
.btn-signup a,
.linkedin-sign-in a {
    background: #018a61;
}

.button-second {
    background-color: #26727b !important;
}

.login_logo img {
    max-width: 140px;
}

.login_logo img {
    max-width: unset !important;
    width: 300px;
}

#more_info,
.awards_wrapper {
    padding: 0 80px;
    text-align: center;
}

.text-wrapper-register {
    padding: 0 80px;
    margin-top: 0px;
    margin-bottom: 100px;
}

.text-wrapper-register ul {
    padding: 0px 20px;
}

.mod_personal_account,
.create_account,
.new-password-requested,
.btn-signup {
    margin-top: 20px;
}

/* ==========================================================================
End
========================================================================== */


/* ==========================================================================
Parksharing Parksharing - LOGIN - 1023px
========================================================================== */

@media screen and (max-width: 1024px) {
    .text-wrapper-register {
        padding: 0px 20px;
    }

    .mod_personal_account,
    .btn-signup,
    .create_account,
    .new-password-requested {
        padding-bottom: 100px;
    }
}

/* ==========================================================================
End
========================================================================== */